Page MenuHomePhabricator

Kubernetes: What? Why?
Closed, ResolvedPublic

Description

A session explaining at a very high level why we move towards kubernetes. If we are lucky enough we might have a demo of a development environment based on it

Event Timeline

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptMay 19 2018, 12:58 PM
Harej added a subscriber: Harej.May 19 2018, 1:27 PM

When is this session?

Now moved to 12:00

Thank you for hosting your session at WMHack! If you have any notes or slides please add them to the task and then make sure to close the task when there are no more actions. :)

akosiaris closed this task as Resolved.May 22 2018, 1:07 PM

Slides here:


Showcase demo here: https://asciinema.org/a/cG2EGGbS3G9LT86xseDqrmucD

Vvjjkkii renamed this task from Kubernetes: What? Why? to 2ocaaaaaaa.Jul 1 2018, 1:09 AM
Vvjjkkii reopened this task as Open.
Vvjjkkii removed akosiaris as the assignee of this task.
Vvjjkkii triaged this task as High priority.
Vvjjkkii updated the task description. (Show Details)
Vvjjkkii removed a subscriber: Aklapper.
CommunityTechBot renamed this task from 2ocaaaaaaa to Kubernetes: What? Why?.Jul 1 2018, 6:30 PM
CommunityTechBot closed this task as Resolved.
CommunityTechBot assigned this task to akosiaris.
CommunityTechBot raised the priority of this task from High to Needs Triage.
CommunityTechBot updated the task description. (Show Details)
CommunityTechBot added a subscriber: Aklapper.